Subject: RE: [Ecrit] ATIS Liaison

From: "Militeau, Christian" <[email-masked]>
Date: Mon, 8 Jan 2007 17:34:08 -0700

Hannes

Yes it will be useful for the ATIS ESIF group to receive the comments. I
will initiate a request to send the documents from ATIS to IETF so you
don't have to worry about preparing a liaison on your hand.

Best,
Christian

-----Original Message-----
From: Hannes Tschofenig [mailto:[email-masked]] 
Sent: Sunday, January 07, 2007 4:24 AM
To: Brian Rosen
Cc: Militeau, Christian; 'ECRIT'
Subject: Re: [Ecrit] ATIS Liaison

Hi Brian,

Brian Rosen wrote:
> Oops, wrong documents.  ESMI/EISI was not sent to us, it was the
location
> document.  Sorry for the confusion.  I guess we need a liaison to get
them.
>
> You might want to think through what we can do with the docs if we get
them.
We also ask other SDOs, including ATIS, to review our documents and to 
return feedback.

Hence, we review their document and provide feedback. Christian, would 
this be useful for the group within ATIS that produced the document?

> We can't put them on a public website can we?  Do we have to email the
doc
> as an attachment to the list? Ugh.
>   
If someone makes documents accessible to us then they are essentially 
accessible for everyone.

Ciao
Hannes

> Brian
>
>   
>> -----Original Message-----
>> From: Brian Rosen [mailto:[email-masked]]
>> Sent: Saturday, January 06, 2007 2:42 PM
>> To: Hannes Tschofenig
>> Cc: [email-masked]; ECRIT
>> Subject: RE: [Ecrit] ATIS Liaison
>>
>>
>> <I removed IAB from the distribution list>
>>
>> Since the document was attached to the liaison, and available on the
web
>> at the indicated URL, what would we get if we did get a liaison
>> relationship established?  They sent us the document.  We can send
comment
>> back through Christian or any of the numberous ecrit members who have
>> access to ATIS contribution processes.
>>
>> I am NOT opposed to a liaison relationship with NGES, I'm just trying
to
>> avoid work.
>>
>> Brian
>>     
>>> -----Original Message-----
>>> From: Hannes Tschofenig [mailto:[email-masked]]
>>> Sent: Saturday, January 06, 2007 9:42 AM
>>> To: [email-masked]
>>> Cc: [email-masked]; ECRIT
>>> Subject: [Ecrit] ATIS Liaison
>>>
>>> Dear IAB members,
>>>
>>> recently, ATIS released emergency service documents (ESMI and EISI
>>> standards, see attachment) and Christian Militeau (ATIS/ESIF TF34
Chair)
>>> kindly offered the possibility to make the mentioned ATIS documents
>>> available for the ECRIT working group.
>>>
>>> An official liaison letter to ATIS is need for this purpose.
>>>
>>> Do we have an active liaison to ATIS? If not, is there an easy and
fast
>>> way to setup a liaison so that the ECRIT working group can review
the
>>> documents?
>>>
>>> Ciao
>>> Hannes & Marc
>>>
>>>
>>>
>>> From: [email-masked]
[mailto:[email-masked]]
>>>       
>> On
>>     
>>> Behalf Of ATIS
>>> Sent: Monday, December 04, 2006 12:11 PM
>>> Subject: ATIS PRESS RELEASE: ATIS Releases Suite of IP-based
Emergency
>>> Services Standards
>>>
>>> ATIS Releases Suite of IP-based Emergency Services Standards
>>> December 4, 2006, Washington ? ATIS today announced the availability
of
>>> its newly developed suite of IP-based Emergency Services Network
>>>       
>> Interface
>>     
>>> (ESNI) standards that will enable the expansion of E9-1-1 services
and
>>> functionality within the Next Generation Network (NGN).
>>> The ESNI suite of standards includes an overall emergency services
>>> framework for the ESNI applications and protocols such as the
Emergency
>>> Information Services Interface (EISI) that provide access to
emergency
>>> services within or external to the Emergency Services Network
(ESNet).
>>>       
>> The
>>     
>>> ESNI standards suite also includes the Emergency Services Messaging
>>> Interface (ESMI), released in September 2005, which provides managed
>>> interconnections between next generation public service answering
points
>>> (PSAPs) and the ESNet.
>>>
>>>
>>> For more information, see the full release online at
>>> http://www.atis.org/PRESS/pressreleases2006/120406.htm.
>>>
>>>
>>> _______________________________________________
>>> Ecrit mailing list
>>> [email-masked]
>>> https://www1.ietf.org/mailman/listinfo/ecrit
>>>       

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit